/*! iconagency.com.au */
@import url(//fonts.googleapis.com/css?family=Montserrat:300,400,500,600&display=swap);

:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #cd202e;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --blue-dark: #000f28;
  --primary: #007bff;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: "Montserrat",sans-serif;
  --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}

*,:after,:before {
  box-sizing: border-box;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

#af100 {
	font-family: "Montserrat",sans-serif;
}


article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
  display: block;
}



[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0!important;
}

#af100 hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

#af100 h1,#af100 h2,#af100 h3,#af100 h4,#af100 h5,#af100 h6 {
  margin-top: 0;
  margin-bottom: .5rem;
}

#af100 h1,#af100 h2,#af100 h3,#af100 h4,#af100 h5,#af100 h6 {
  margin-bottom: .5rem;
  line-height: 1.2;
  font-family: "Montserrat",sans-serif;
}

#af100 h1 {
  font-size: 6.75rem;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff
}

#af100 h1.mainHead {
  position: relative;
  margin-top: -100px;
  text-shadow: 3px 3px 6px #000f28;
}

#af100 h3 {
  font-size: 1.812rem;
  font-weight: 400;
  color: #fff;
  max-width: 650px;
}

#af100 p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: "Montserrat",sans-serif;
  color: #fff;
}

#af100 h2.top  {
color: #cd202e;
text-transform: uppercase;
font-size: 2.55rem;
font-weight: 400;
}


#af100 h2  {
color: #ffffff;
text-transform: uppercase;
font-size: 2.55rem;
font-weight: 400;
}


#af100 a {
  color: #cd202e;
  text-decoration: none;
  background-color: transparent;
}

#af100 a:hover {
  color: #0056b3;
  text-decoration: underline;
}

#af100 a:not([href]),a:not([href]):hover {
  color: inherit;
  text-decoration: none;
}

#af100 .price {
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	padding: 6px;
	background-color: #cd202e;
	border-radius: 4px;
	max-width: 90px;
}

#af100 .priceDB {
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	padding: 6px;
	background-color: #cd202e;
	border-radius: 4px;
	max-width: 150px;
}

#af100 .moq {
	font-size: 12px;
	font-weight: 500;
	color: #ffffff;
	padding: 6px;
	background-color: #253c61;
	border-radius: 4px;
	max-width: 150px;

}

#af100 img {
  border-style: none;
}

#af100 img,#af100 svg {
  vertical-align: middle;
}

#af100 svg {
  overflow: hidden;
}

#af100 .featureBlock {
	display: flex;
	max-width: 1140px;
	margin: 50px auto;	
	align-items: center;
}

#af100 .specificationsOuter{
	max-width: 1140px;
	align-items: center;
}

#af100 .featureBlock h2 {
	position: relative;
	margin-bottom: 2.5rem;
	padding-bottom: 1rem;
	text-align: left;
}

#af100 .featureBlock h2::after {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 30px;
    height: 2px;
    content: "";
    background: #cd202e;
}

#af100 .featureText {
	flex: 0 0 41.6666666667%;
	max-width: 41.6666666667%;
}

#af100 .featureText p {
	text-align: left;
}



#af100 .specificationsBox {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	
	justify-content: space-evenly;
	/*max-width: 35%; 
	height: 100px; */
}

#af100 .specificationsHead {
	position: relative;
	margin-bottom: 2.5rem;
	padding-bottom: 1rem;
	text-align: left;
}

#af100 .specificationsHead::after {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 30px;
    height: 2px;
    content: "";
    background: #cd202e;
}

#af100 .specifications {
	color: #ffffff;
	/* background-color: #ffffff; */
	padding: 4px;
	flex-grow: 1;
	margin: 3px;
	text-align: center !important;
	border: 1px solid #fff;
	border-radius: 4px;
	font-weight: 300;
}

#af100 table.sizing {
	width: 80%;
}

#af100 .sizingBlock {
	width: 600px;
	min-width: 600px;
}

#af100 td {
	border: 1px solid #fff;
}

#af100 td p {
	margin: 0;
	font-size: 12px;
}

#af100 h2.groupHead {
	font-weight: 400;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 150px;
	max-width: 300px;
	min-width: 300px;
}

#af100 h2.groupHead::after {
	content: "";
	width: 200px;
	height: 2px;
	background-color: #cd202e;
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

#af100 ul.prodCont{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center;
	margin: 0;
	list-style-type: none;
}

#af100 li.prods {
	display: inline-block;
	margin: 30px;
	width: 200px;
	background-image: radial-gradient(closest-side,rgba(14,45,82,1),rgba(0,15,40,0));
	flex: 1;
	max-width: 200px;
	min-width: 200px;
	transition: all 0.5s
}

#af100 .highlightInner{
	max-width: 1500px;
}

#af100 .groupOuter{
	max-width: 1700px;
}

#af100 .divider {
	width: 50%;
	height: 1px;
	display: block;
	margin: 40px auto;
	background-color: #ffffff;
}

#af100 li.prods img {

	width: 200px;
	margin-bottom: 20px;
	position: relative;
	z-index: 1;
	transition: all 0.4s;
	
}


#af100 li.prods img:hover {
	transform: scale(2);
	z-index: 2;
}

#af100 li.prods600 img {

	width: 300px;
	margin-bottom: 20px;
	position: relative;
	z-index: 1;
	transition: all 0.4s;
	
}


#af100 li.prods600 img:hover {
	transform: scale(2);
	z-index: 2;
}

#af100 .mainImage {

	width: 600px;
	position: relative;
	z-index: 1;
	transition: all 0.4s;
	min-width: 600px;
	
}

#af100 .mainImage:hover {
	transform: scale(1.5);
	z-index: 2;
}



#af100 li.prods::after {
    position: relative;
    bottom: 0;
    left: 0;
    display: block;
    width: 150px;
    height: 2px;
    content: "";
    background: #cd202e;
	margin-top: 15px;
}

#af100 li.prodFeature {
	flex: 2;
	display: inline-block;
	margin: 30px;
	width: 400px;
	background-image: radial-gradient(closest-side,rgba(14,45,82,1),rgba(0,15,40,0));
}

#af100 li.prodFeature img {

	width: 400px;
	margin-bottom: 20px;
}

#af100 li.prodFeature::after {
    position: relative;
    bottom: 0;
    left: 0;
    display: block;
    width: 150px;
    height: 2px;
    content: "";
    background: #cd202e;
	margin-top: 15px;
}

#af100 .prodHead {
	color: #cd202e;
	font-weight: 400;
	font-size: 18px;
	text-align: left;
	float: left;
	padding-left: 10px;
	border-left: 2px solid #ffffff;
	
}

#af100 .prodHead2::after {
    position: relative;
    bottom: 0;
    left: 0;
    display: block;
    width: 100px;
    height: 1px;
    content: "";
    background: #ffffff;
	margin-bottom: 15px;
}

#af100 a.order {
	padding: 10px;
	border: 1px solid #ffffff;
	color: #ffffff;
	background-color: rgba(255,255,255,0);
	transition: all 0.5s;
	margin-top: 30px;
	display: block;
	max-width: 150px;

}

#af100 a.order:hover {
	background-color: rgba(255,255,255,0.3);
	text-decoration: none;
	transition: all 0.5s;

}

#af100 a.dl {
	padding: 10px;
	color: #ffffff;
	background-color: #cd202e;
	transition: all 0.5s;
	margin-top: 30px;
	display: block;
	max-width: 300px;
	text-transform: uppercase;
	border-radius: 4px;

}

#af100 a.dl:hover {
	background-color: #ffffff;
	color: #cd202e;
	text-decoration: none;
	transition: all 0.5s;

}

#af100 .highlightImg{
	float:left; 
	min-height: 400px;
	margin: auto 20px;
}

#af100 .highlightBox{
	background-color: #ffffff;

	margin: 0 auto;
	background-image: url(/content/assets/features/af2021/tileBG.jpg);
	overflow: hidden;
	background-attachment: fixed;
	/*display:flex;*/
}
#af100 .featureDetail {
	background-color: rgba(0,15,40,0.5);
	padding: 30px;
	height: 100%;
}

#af100 .hFlex {
	display: flex;
	/*align-items: center;*/
	justify-content: space-evenly;
}

#af100 .highlightBox::after {
    position: relative;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100px;
    content: "";
	background-image: linear-gradient(to top,rgba(0,15,40,1),rgba(0,15,40,0));

}
#af100 .highlightBox::before {
    position: relative;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100px;
    content: "";
	background-image: linear-gradient(to bottom,rgba(0,15,40,1),rgba(0,15,40,0));

}

#af100 .featureSword {
	width: 100%;
	margin-bottom: 15px;
}

#af100 .zoomImg {
	display: inline-block;
	transition: all 0.3s;
	width: 200px;
	margin: 0 20px;
}

#af100 .zoomImg120 {
	display: inline-block;
	transition: all 0.3s;
	width: 120px;
	margin: 0 20px;
}

#af100 .zoomImg:hover {
	transform: scale(2);
	transition: all 0.3s;
}

#af100 .zoomImg120:hover {
	transform: scale(2);
	transition: all 0.3s;
}


@media(max-width:960px) {
	
#af100 h1.mainHead {
  margin-top: -50px;
}	
	
#af100 h1 {
  font-size: 3rem;
}

#af100 h2.top  {
  font-size: 2rem;
}

#af100 h3 {
  font-size: calc(1.275rem + .3vw);
  padding: 0 15px;
}
#af100 .logo {
	width: 120px;
}
#af100 .scroll-left2 {
	height: 100px;
}
}

@media(max-width:800px) {
#af100 .hFlex {
	display: block;
}

#af100 .highlightImg{
	float: none; 
	min-height: initial;
}
}

@media(max-width:400px) {
	
#af100 .mainImage {
	width: 350px;
	min-width: 0;
}	

#af100 .specificationsOuter {
	width: 95%;
}

#af100 .featureBlock {
	display: block;
	margin-top: 45px;
}

#af100 .featureText {
	max-width: 95%;
}
	
#af100 table.sizing {
	width: 95%;
	margin-top: 20px;
}

#af100 .sizingBlock {
	width: 380px;
	min-width: 380px;
}

#af100 td {
	border: 1px solid #fff;
}

	
#af100 .zoomImg {
	display: block;
	width: 400px;
	margin: 10px 0;
}

#af100 .zoomImg:hover {
	transform: scale(1);
}
	
#af100 .featureSword {
	object-fit: cover;
	height: 200px;
}
	
#af100 h2.groupHead {
	font-size: 1.8rem;
}	

#af100 h2 {
	font-size: 1.8rem;
}
	
#af100 .highlightBox{
	display: block;
	border-radius: 0;
	padding: 0;
}
	

	
#af100 li.prods img {

	width: 350px;
	margin-bottom: 20px;
	position: relative;
	z-index: 2;
	transition: all 0.4s;
	
}


#af100 li.prods img:hover {
	transform: scale(1);
}

#af100 li.prods {
	display: inline-block;
	margin: 30px 0;
	width: 350px;
	background-image: radial-gradient(closest-side,rgba(14,45,82,1),rgba(0,15,40,0));
	flex: 1;
	max-width: 350px;
	min-width: 350px;
	transition: all 0.5s
}

}